/* CSS definition file containing sitestyle stylesheets */
BODY { font-family: Arial,Helvetica,Geneva,Sans-serif,sans-serif; font-size: 11pt; color: rgb(102,102,102); font-weight: normal; font-style: normal; background-color: rgb(255,255,255);}
 .TextObject { font-family: Arial,Helvetica,Geneva,Sans-serif,sans-serif; font-size: 10pt; color: rgb(102,102,102); font-weight: normal; font-style: normal;}
 H1 { color: rgb(0,51,153);}
 